Re: [FD] libao memory corruption vulnerability

On Mon, Jul 31, 2017 at 02:26:36PM +0800, qflb.wu wrote: > libao memory corruption vulnerability > > ./mpg321 libao_1.2.0_memory_corruption.mp3 > > CVE-2017-11548 Did you also test this with the latest version of the library? Issues like these might not be fixed by backporting in distros. Did you report this to the upstream?

Source: Gmail -> IFTTT-> Blogger

from Blogger http://ift.tt/2f4cW9j
via IFTTT

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s